/* Reset */
body {margin:0; padding:0; font-size:12px;}
ul, li {margin:0; padding:0; overflow:hidden;}
li  {list-style:none;}
a {text-decoration:none; color:#3472bc;}
a:hover {text-decoration:underline;}
a img {border:none;}
p {line-height:18px; margin:0 0 16px;}
label {display: block; cursor: pointer;}


@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.woff') format('woff'),
         url('fonts/bebasneue-webfont.ttf') format('truetype'),
         url('fonts/bebasneue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Main */
body {background:url(/images/bg.jpg); font-family:Arial; color:#545454;}

.logo {width:468px; height:140px; display:block; text-indent:-9999px; font-size:0; line-height:0; background:url(/images/Top-logo-new.png) no-repeat; float:left; margin-top:0px;}

.header {background:#1d406c;height:133px; margin:0 auto; height:150px;}
.home .header {background:transparent url(/images/center2.png) center top no-repeat; height:302px;}

.header .inner {margin:0 auto; width:960px;}
.header .inner .top-menu {float:right; margin:50px 20px 50px 0;}
.header .inner .top-menu li {float:left; margin-right:25px;}
.header .inner .top-menu li a{color:#FFF; font-size:14px; font-weight:bold; text-transform:uppercase;}
.header .inner .top-menu li.selected a,
.header .inner .top-menu li a:hover {color:#f7f949; text-decoration:none;}
.header .inner .top-menu li.last {margin:0;}
.home .content {margin-top:-120px;}

.header .inner {margin:0 auto; width:960px;}
.outer-content {background:url(/images/content.png) top repeat-x;}
.content {margin:0 auto; width:960px; padding:20px 0 40px; overflow:hidden;}
.content .home-menu {width:996px; }
.content .home-menu li {width:289px; float:left; margin-right:36px; background:url(/images/box-bg.png) no-repeat bottom left; height: 161px; padding-top: 105px; position: relative; margin-bottom: 20px;  }
.content .home-menu li:hover {cursor:pointer; background:url(/images/box-bg.png) no-repeat bottom right; }
.content .home-menu li a {text-decoration:none !important;}
.content .home-menu li a h3{ margin-top: 0; line-height: 28px; text-transform: uppercase; font-family: 'BebasNeueRegular'; color: #393939; font-size: 30px; font-weight: normal; text-align: center; margin-bottom: 10px; }
.content .home-menu li:hover a h3{ color: #2a60a2; }
.content .home-menu li a p{color:#6c6c6c; margin:0 28px; position:absolute; bottom:30px;}
.content .home-menu li .image{ width: 200px; text-align: center; position: absolute; top: 0px; left: 45px; z-index: 100; }


.content  .main-content {width:620px; float:left; overflow:hidden;}
.content  .main-content h1 {color:#1b406e; padding-bottom:10px; font-size:40px; margin:0 0 30px; background:url(/images/main-content-h1.gif) bottom repeat-x; letter-spacing:-2px;}
.content  .main-content h3 {color:#1c1c1c; font-size:18px; margin:0 0 6px;}
.content  .main-content p {font-size:14px; line-height:20px;}
.content  .main-content ul {margin-left:40px;}
.content  .main-content li {padding-left:26px; background:url(/images/disc.gif) 0 8px no-repeat; font-size:14px; margin-bottom:14px; line-height:20px;}
.main-content ol.letter li {list-style:auto; background:none; overflow:visible;}
.main-content ol.letter {list-style-type:lower-alpha}

.content  .main-content-noside {width:960px; margin:0 auto; overflow:hidden;}
.content  .main-content-noside h1 {color:#1b406e; padding-bottom:10px; font-size:40px; margin:0 0 30px; background:url(/images/main-content-h1.gif) bottom repeat-x;}


.content  .main-content-noside .contact-info {width:434px; float:left; margin-bottom:20px;}
.content  .main-content-noside .contact-info ul li {margin-bottom:10px; overflow:hidden; line-height:20px; font-size:14px;}
.content  .main-content-noside .contact-info ul li .left {font-weight:bold; width:100px; float:left; color:#363434;}
.content  .main-content-noside .contact-info ul li .right {width:300px; float:left;}

.content  .main-content-noside .contact-form {margin-top:20px;}
.content  .main-content-noside .contact-form h3 {font-size:18px; color:#1c1c1c; margin:0 0 10px;}
.content  .textbox {padding:8px 10px; font-size:14px; color:#838383; background:#FFF; border:1px solid #e7e7e7; width:431px; margin-bottom:5px;}
.content  .main-content-noside .contact-form textarea.textbox {font-family:Arial; height:104px;}
.content input[type=checkbox] {float:left; margin-right:5px;}
.content label {width:200px; float:left;}
.content  .submit {width:111px; height:27px; border:none; background:url(/images/submit.png) no-repeat; margin-top:4px; text-indent:-999px; line-height:0; font-size:0; cursor:pointer;}

.content  .main-content-noside .contact-map {width:481px; float:right; height:414px; border:1px solid #e5e5e5; overflow:hidden;}


.content  .sidebar {width:289px; float:right; overflow:hidden;}
.content  .sidebar .sidebar-menu {margin:20px 0;}
.content  .sidebar .sidebar-menu li { margin-bottom:4px;  text-transform: uppercase; font-family: 'BebasNeueRegular'; font-weight: normal; position: relative; }
.content  .sidebar .sidebar-menu li a {display:block; font-size:24px; height:52px; line-height: 24px; padding: 8px 0 5px 80px; overflow:hidden; width:209px; background:url(/images/side-menu-bg.png) no-repeat top left; color: #393939; text-decoration: none;}
.content  .sidebar .sidebar-menu li a:hover{ color: #2a60a2; background:url(/images/side-menu-bg.png) no-repeat bottom left; }
.content  .sidebar .sidebar-menu li.short a{ line-height: 66px; padding: 0 0 0 80px; height: 66px; }

.content  .sidebar .sidebar-menu li a span{ width: 60px; height: 55px; text-align: center; position: absolute; top: 5px; left: 10px; }

.content  .sidebar .sidebar-menu li.menu-01 a span{  background:url(/images/submenu/icon-define.png) no-repeat center center;  }
.content  .sidebar .sidebar-menu li.menu-02 a span{  background:url(/images/submenu/life-cycle.png) no-repeat center center;  }
.content  .sidebar .sidebar-menu li.menu-03 a span{  background:url(/images/submenu/icon-format.png) no-repeat center center;  }
.content  .sidebar .sidebar-menu li.menu-04 a span{  background:url(/images/submenu/puzzle.png) no-repeat center center;  }
.content  .sidebar .sidebar-menu li.menu-05 a span{  background:url(/images/submenu/icon-best.png) no-repeat center center;  }
.content  .sidebar .sidebar-menu li.menu-06 a span{  background:url(/images/submenu/icon-ethical.png) no-repeat center center;  }
.content  .sidebar .sidebar-menu li.menu-07 a span{  background:url(/images/submenu/icon-maze.jpg) no-repeat center center;  }
.content  .sidebar .sidebar-menu li.menu-08 a span{  background:url(/images/submenu/icon-process.png) no-repeat center center;  }
.content  .sidebar .sidebar-menu li.menu-09 a span{  background:url(/images/submenu/icon-resources.png) no-repeat center center;  }

/*.content  .sidebar .sidebar-menu li.menu-01 a span{  background:url(/images/submenu/icon-define.png) no-repeat center center;  }
.content  .sidebar .sidebar-menu li.menu-02 a span{  background:url(/images/submenu/icon-benefits.png) no-repeat center center;  }
.content  .sidebar .sidebar-menu li.menu-03 a span{  background:url(/images/submenu/icon-best.png) no-repeat center center;  }
.content  .sidebar .sidebar-menu li.menu-04 a span{  background:url(/images/submenu/icon-format.png) no-repeat center center;  }
.content  .sidebar .sidebar-menu li.menu-05 a span{  background:url(/images/submenu/icon-process.png) no-repeat center center;  }
.content  .sidebar .sidebar-menu li.menu-06 a span{  background:url(/images/submenu/icon-rights.png) no-repeat center center;  }
.content  .sidebar .sidebar-menu li.menu-07 a span{  background:url(/images/submenu/icon-ethical.png) no-repeat center center;  }
.content  .sidebar .sidebar-menu li.menu-08 a span{  background:url(/images/submenu/icon-resources.png) no-repeat center center;  }
.content  .sidebar .sidebar-menu li.menu-09 a span{  background:url(/images/submenu/icon-role.png) no-repeat center center;  }*/






/*.content  .sidebar .sidebar-menu li.wd a {background-position:0px 0px;}
.content  .sidebar .sidebar-menu li.branding a {background-position:0px -66px;}
.content  .sidebar .sidebar-menu li.gd a {background-position:0px -132px;}
.content  .sidebar .sidebar-menu li.seo a {background-position:0px -198px;}
.content  .sidebar .sidebar-menu li.social a {background-position:0px -264px;}
.content  .sidebar .sidebar-menu li.om a {background-position:0px -330px;}

.content  .sidebar .sidebar-menu li:hover.wd a,
.content  .sidebar .sidebar-menu li.wdselected a {background-position:-289px 0px;}
.content  .sidebar .sidebar-menu li:hover.branding a,
.content  .sidebar .sidebar-menu li.brandingselected a{background-position:-289px -66px;}
.content  .sidebar .sidebar-menu li:hover.gd a,
.content  .sidebar .sidebar-menu li.gdselected a {background-position:-289px -132px;}
.content  .sidebar .sidebar-menu li:hover.seo a,
.content  .sidebar .sidebar-menu li.seoselected a{background-position:-289px -198px;}
.content  .sidebar .sidebar-menu li:hover.social a,
.content  .sidebar .sidebar-menu li.socialselected a{background-position:-289px -264px;}
.content  .sidebar .sidebar-menu li:hover.om a,
.content  .sidebar .sidebar-menu li.omselected a {background-position:-289px -330px;}*/


.banner {clear:both;}

.footer  {overflow:hidden; line-height:18px; color:#cdcdcd; font-size:11px;}
.footer .upper {background:none; overflow:hidden; padding:0px 0 30px;;}
.footer .upper .inner {width:960px; margin:0 auto;}
/*.footer .upper .inner ul {width:640px; margin:0 auto; padding:0; height:auto;}
.footer .upper .inner ul li{float:left; margin:0 10px 0 0; padding:0; height:auto;}*/
/*.footer .upper .inner  h3 {font-size:22px; text-transform:uppercase; color:#FFF; padding-bottom:6px; background:url(/images/footer-h3.gif) bottom repeat-x; margin:0 0 10px;}
.footer .upper .inner .client-pages {width:167px; float:left; margin-right:43px;}
.footer .upper .inner .latest-tweet {width:230px; float:left; margin-right:43px;}
.footer .upper .inner .latest-tweet p {padding:20px 16px 80px; background:url(/images/tweet.png) no-repeat; font-family:Georgia; font-style:italic; font-weight:bold; line-height:20px;}
.footer .upper .inner .recent-post{width:226px; float:left; margin-right:43px;}
.footer .upper .inner .projects {width:168px; float:left;}
.footer .upper a {color:#cdcdcd; font-size:11px;}
.footer .upper .inner p {color:#d5d5d5; font-size:11px;}
.footer .upper .inner h4 {margin:0;}
.footer .upper .inner h4 a {color:#358ffe;}*/

.footer .lower {background:url(/images/footer-lower.jpg); overflow:hidden; padding:20px 0 20px;}
.footer .lower .inner {width:960px; margin:0 auto;}
.footer .lower .inner .left {width:600px; float:left; color:#cdcdcd; font-size:11px;}
.footer .lower .inner .left .links ul li {float:left; padding-right:10px; margin-right:8px; background:url(/images/footer-li.gif) right no-repeat;}
.footer .lower .inner .left .links ul li.last {background:none; margin-right:0; padding-right:0;}
.footer .lower .inner .left .links ul li a{color:#cdcdcd; font-size:11px;}
.footer .lower .inner .left .copyright {clear:both; margin:0;}
.footer .lower .inner .left .design {clear:both; margin:0;}
.footer .lower .inner .left .design a {font-family:Georgia; font-style:italic; font-weight:bold; color:#f4f4f4;}

.footer .lower .inner .social {float:right; width:216px; overflow:hidden; margin:14px 0;}
.footer .lower .inner .social a img {float:left; margin-right:10px;}



/* New in version 1.7+ */
 #slider1 {
  width: 960px;
  height: 491px;
  list-style: none;
 }
 /* CSS to expand the image to fit inside colorbox */
 #cboxPhoto { width: 100%; height: 100%; margin: 0 !important; }
 /* Change metallic theme defaults to show thumbnails -
  using #demo2 (page wrapper) to increase this CSS priority */
 #demo2 div.anythingSlider-metallic .thumbNav a {
  background-image: url();
  height: 30px;
  width: 30px;
  border: #000 1px solid;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  text-indent: 0;
 }
 /* border around link (image) to show current panel */
 #demo2 div.anythingSlider-metallic .thumbNav a:hover,
 #demo2 div.anythingSlider-metallic .thumbNav a.cur {
  border-color: #fff;
 }
 /* reposition the start/stop button */
 #demo2 div.anythingSlider-metallic .start-stop {
  margin-top: 15px;
 }
.system-message, .system-error-message {background:none; border:none; padding:0;}
.literature-container {background:none !important; padding-left:0 !important;}
.literature-container img {margin-right:10px; margin-top:3px;}
.literature-container a {color:#545454; }
.main-content a { border-bottom:1px dotted #545454;}
.main-content a:hover { text-decoration:none;}

.accordion{ height:auto; overflow:hidden; width:100%;}
.accordion dd{padding:14px 10px 10px;border-bottom:1px solid #000; margin:0; display:none;}
.accordion dt{padding:10px 10px 10px 20px ;border-bottom:1px solid #000; margin:0; position:relative; font-weight:bold; font-size:17px; cursor:pointer; }

/*.accordion dd a,.accordion dt a{display:block;color:#000;font-weight:bold;}*/
.accordion dd{border-top:0;font-size:12px;}

.accordion h2 { display:block; cursor:pointer; position:relative; padding-left:20px; font-size:20px; }
.accordion dt > p{ display:inline-block; cursor:pointer; font-weight:bold; padding-left:20px; position:relative;}

.accordion-icon{
	left: 0;
    margin-top: -6px;
    position: absolute;
    top: 50%;
	height: 12px;
    width: 16px;
	display: block;
    overflow: hidden;
    text-indent: -99999px;
}
.accordion-icon{ background-image:url(/images/accordion-icons.png); background-position:0 0;}
h2.active .accordion-icon, p.active .accordion-icon{ background-image:url(/images/accordion-icons.png); background-position:-16px 0px; }
dt.active .accordion-icon, p.active .accordion-icon{ background-image:url(/images/accordion-icons.png); background-position:-16px 0px; }

.form-contact input[type="text"],
.form-contact select { width:318px; box-sizing:border-box; padding:4px 8px;  }
.form-contact textarea { width:318px; box-sizing:border-box; }

/*recaptcha styles*/ 
.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {line-height:0!important;}

/*rating form*/
.rating-area { margin:0 0 20px; }
.rating-area strong { padding:0 0 5px; display:inline-block; }
.rating-scale { width: 100%; }
.rating-scale td { text-align:center; }
.rating-scale input[type="radio"] { margin:0; }

.self-audit ul li p { padding:0; margin:0; }
.self-audit ul li ul { padding:20px 0 0 0; }
